package com.hh.lib_device.bean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/14
 **/
public class ExitAppletEvent {
    String appid;

    public ExitAppletEvent(String appid) {
        this.appid = appid;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }
}
